@import url('https://fonts.googleapis.com/css?family=Anton&display=swap');

body {
    margin: 0;
}

div {
    position: absolute;
    color: transparent;
}

.instructions{
    color: black;
    position: inherit;
    font-family: 'Anton', sans-serif;
    font-size: 2vh;
    text-align: center;
    width: 100vw;
    opacity: 1;
    background-color: white;
}

.title {
    color: black;
    position: inherit;
    font-family: 'Anton', sans-serif;
    font-size: 3vh;
    text-align: center;
    width: 100vw;
    opacity: 1;
    background-color: white;
}
.author {
    font-size: 2vh;
    color: red;
}

.title:hover {
    color: blue;
}
.title:active + .art{
    display: block;
}

.art {
    position: absolute;
    top: 0;
    display: none;
}